<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MyApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <!-- src="../assets/red-and-black-background.jpeg"-->
    <!-- src="  https://image.freepik.com/free-vector/black-background-with-red-glowing-low-poly-mesh_1017-20215.jpg"-->

  <style>
    body{
      font-family: 'Lato', sans-serif;
    }
    .body-login{
      background: url("../assets/Abstract-Black-and-Red.jpg") no-repeat center center fixed; 
    }
    .body-dcs{
      background-color:#2c3e50;
    }
    .body-co{
      background-color:#f1f2f6;
    }
    .body{
    margin: 0;
    padding: 0;
    position: fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    }

		.center{
		  text-align: center;

		}
    .logo{
      width: 250px;
      height: 120px;
    }
.back-1{
  background-color: rgba(202, 22, 46, 0);
}
.back-2{
  background-color: rgba(168, 21, 40, 1);
  width:100%;

}
.width-100{
  width: 100%;
}
.modal-backdrop {
    z-index: -1040;
}
.modal-dialog {
    margin: 2px auto;
    z-index: -1040 ;
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-width: 4px 0;

}
  </style>
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>

  <app-root></app-root>


  
</body>
</html>
